a {
    text-decoration: none;
}


body {
    margin: 0px;
    padding: 0px;
}

main {
    padding: 16px;
    margin: 10px;
}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-right: 24px;
    padding-left: 24px;
    background-color: antiquewhite;
}

.recipe-image-grouping {
    margin: 25px;
    padding: 10px 25px 25px 25px;
    border: black 2px;
}

img {
    height: 200px;
    width: 200px;
}

nav {
    border-color: 1px solid black;
    padding: 16px;
    background-color: antiquewhite;
}

.recipes {
    display: grid;
    grid-template-columns: repeat(4, auto);
    grid-template-rows: repeat(2, auto);
    text-align: center;
    color: sienna;
}

.caption {
    text-align: center;
    width: auto;
}

a:hover {
    background-color: lavenderblush;
}
